<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_IGNORE Field
ErrorCodes Class See Also Send Feedback

This msg should be ignored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public const int DB_REP_IGNORE

Visual Basic (Declaration)

    Public Const DB_REP_IGNORE As Integer

Visual C++

    public:
    literal int DB_REP_IGNORE

# See Also

ErrorCodes Class
BerkeleyDB Namespace